/*Columns*/

.onecol, .twocol, .threecol {
	float:left;
}

.section {
	float: left;
	display: block;
	width: 100%;
	margin-bottom:-10px;
	padding:0;
}

.onecol {min-width: 100%; max-width:100%;}
.twocol {min-width: 50%; max-width:50%;}
.threecol {
	min-width: 50%;
	max-width: 50%;
	box-sizing: border-box;
	padding: 0 10px;
	display:block;
	float:left;
}
.threecol.post {
	margin-bottom: 20px;
}


.threecol a {
	text-decoration: none;
}

.threecol .inner {
	height: auto;
	background-color: white;
	border-bottom: solid 5px #D8D8D8;
	color: #777;
	
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;	
}

.threecol img, #single_content img, #sidebar img {
	min-width: 100%;
	max-width: 100%;
	height: auto;
	display: block;
	margin:0 auto;
}

#single_content img {
	min-width: auto;
}

#single_content .vc_row:first-child {
	margin-top: 20px !important;
}
#single_content .vc_row {
	padding-bottom:20px !important;
	padding-top:10px !important;
}

.threecol .inner:hover {
	border-bottom: solid 5px #0F0F0F;
}

.threecol:nth-child(2n + 0) { float: right; }

.post_text {
	padding: 20px 20px 10px 20px;
}
.post_text p {
	font-size: 11pt;
	line-height: 16pt;
}
#side_col a {
	color: #4ba956;
	text-decoration: none;
	font-weight: 700;	
}
#side_col a:hover { text-decoration: underline; }

.title {
	color: #222;
	font-size: 15pt;
	margin-bottom: 8px;
}
#single_content .title {
	font-size: 20pt;
	font-family: 'Quattrocento';
	font-weight: 700;
}

.date {
	margin-top: 10px;
	font-size: 10pt;
}
.date i {
	vertical-align: 1px;
	margin-right: 5px;
}

#single_content img {
	display:block;
	margin: 0 auto;
}

/*Template Styles*/

.wpb_row {
	padding: 35px 0;
	margin-bottom: 0px !important;
}

.wpb_column img {
	max-width: 100%;
	height: auto;
	display: block;
}

#footer .wpb_column img {
	margin-top: 0;
}
#footer a {
	color: white;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #4ba956;
}

.home_tile .desc.white,
.home_tile .desc.white p,
.home_tile .desc.white h1,
.home_tile .desc.white h2,
.home_tile .desc.white h3,
.home_tile .desc.white h4,
.home_tile .desc.white h5,
.home_tile .desc.white h6
{color: black;}

.home_tile .desc,
.home_tile .desc p
{color: white;}
.home_tile h1,
.home_tile h2,
.home_tile h3,
.home_tile h4,
.home_tile h5,
.home_tile h6
{color: white; margin:0;}


h1, h2, h3, h4, h5, h6, p, body{ /*RESET*/
	font-size: 13.5pt;
	font-family: 'Quattrocento';
	color: #000;
	font-weight: 400;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 15px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p {
	color: white;
	font-size: 11pt;
}

hr {
	border: solid 1px #D6D6D6;
	margin-top: 15px;
}
#footer hr {
	margin-top: 10px;
	border: solid 1px #2E2E2E;
}

p, body{
	font-family: 'Quattrocento';
	font-weight: 300;
}

p {
	padding-bottom: 0px;
}

.vc_row p:last-child {
	padding-bottom: 5px;
}

.content_i2 h1, .content_i2 h2, .content_i2 h3, .content_i2 h4, .content_i2 h5, .content_i2 h6 {
	font-weight: 400;
	font-family: 'Quattrocento';
	font-size: 13pt;
}

#single_content h1 { font-weight: 700; }
#single_content h2, #single_content h3, #single_content h4, #single_content h5, #single_content h6 {
	font-weight: 400;
	font-family: 'Quattrocento';
}

h1, #footer h1 { font-size: 25pt; }
h2, #footer h2 { font-size: 20pt; }
h3, #footer h3 { font-size: 18pt; }
h4, #footer h4 { font-size: 16pt; }
h5, #footer h5 { font-size: 14pt; }
h6, #footer h6 { font-size: 13pt; }

strong {
	font-weight: 600;
}

#single_content a, .content_i2 a {
	color: #4ba956;
	text-decoration: none;
	font-weight: 700;
}
#single_content a:hover, .content_i2 a:hover { text-decoration: underline; }

#single_content a.downloadIcon i {
	color: black;
	font-size: 20px;
	vertical-align: -1px;
	padding-left: 4px;
}

blockquote {
	margin:4px 0 8px 30px;
}

blockquote p {
	color: #787878;
	padding: 7px 0 7px 10px;
	border-left: #787878 3px solid;
	font-style: italic;
}

#single_content ul ul, #single_content ol ol,
.content_i2 ul ul, .content_i2 ol ol {
	padding-left: 25px;
}
#single_content ul, #single_content ol,
.content_i2 ul, .content_i2 ol {
	margin-top: 5px;
	padding-left: 23px;
}
#single_content ol, .content_i2 ol { counter-reset: item; }
#single_content ol li, .content_i2 ol li { display: block }
#single_content ol li:before, .content_i2 ol li:before {
	font-weight: 400;
	content: counters(item, ".") " ";
	counter-increment: item;
	color: #787878;
	margin-right: 5px;
	border-right: #787878 2px solid;
}

#single_content ul ul,
.content_i2 ul ul {
	margin-top:5px;
}
#single_content ul li, .content_i2 ul li { display: block }
#single_content ul li:before,
.content_i2 ul li:before {
	content: '';
    background-color: #787878;
    display: inline-block;
    position: relative;
    height: 5px;
    width: 5px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-right: 6px;
    top: -3px;
}
#single_content ul ul li:before, #single_content ul ul ul ul li:before,
.content_i2 ul ul li:before, .content_i2 ul ul ul ul li:before {
	background-color: white;
	border: #787878 solid 1px;
	width: 5px;
	height: 5px;
}
#single_content ul ul ul li:before,
.content_i2 ul ul ul li:before {
	border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	width: 5px;
	height: 5px;
	border: none;
	background-color: #787878;
}

/*use for excerpts*/
.content_i2 {
	
}

/*use for full posts*/
#single_content {
	
}

.wpb_wrapper p img {
	margin-top:20px !important;
}


/* =WordPress Core
-------------------------------------------------------------- */

@media screen and (max-width: 1100px) {

	#single_content .vc_row:first-child {
		margin-top:0 !important;
	}
	#single_content .vc_row	{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.threecol {
		float: left;
		min-width: 100% !important;
		max-width: 100% !important;
		margin-bottom: 10px !important;
	}
}

.alignnone {
    margin: 5px 0px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 15px auto;
}

.alignright {
    float:right;
    margin: 8px 0 0px 20px;
}

.alignleft {
    float: left;
    margin: 8px 0px 0px 0;
}

a img.alignright {
    float: right;
    margin: 8px 0 0px 20px;
	max-width: 100%;
	height: auto;
}

a img.alignnone {
    margin: 5px 0px 20px 0;
	max-width: 100%;
	height: auto;
}

a img.alignleft {
    float: left;
    margin: 8px 0px 0px 0;
	max-width: 100%;
	height: auto;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
	height: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 8px 20px 0px 0;
}

.wp-caption.alignright {
    margin: 8px 0 0px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
	max-width: 100%;
	height: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
